### Property

# Adw TabBar:extra-drag-preload

since: 1.3

#### Declaration

    property extra-drag-preload: gboolean [ read, write ]

#### Description [src]

Whether the drop data should be preloaded on hover.

See `GtkDropTarget:preload`.

Type:`gboolean`

Available since: 1.3

Default value | FALSE
Getter method | `adw_tab_bar_get_extra_drag_preload()`
Setter method | `adw_tab_bar_set_extra_drag_preload()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no